# justify

justify character array

## Calling Sequence

    Tj = justify(T, opt)

## Arguments

T

  a matrix of character strings.

Tj

  a matrix of character strings. The justified result.

opt

  a character option with possible values:

  'r' or 'right'

    for right justification;

  'l' or 'left'

    for left justification;

  'c' or 'center'

    for centering justification.

## Description

The `justify` function justifies the column of a matrix of string according to the given option `opt`.

## Examples

    t=['1234','x','adfdfgdfghfgj'
       '1','354556','dgf'
       'sdfgd','','sdfsf'];

    justify(t,'l')
    justify(t,'c')
    justify(t,'r')

## See Also

- length
- part